System.ServiceModel 4.0.0.0 DefaultConstructorConstraint System.ServiceModel.Configuration.StandardBindingElement System.ServiceModel.Configuration.ServiceModelEnhancedConfigurationElementCollection<TBindingConfiguration> TBindingConfiguration System.Collections.ICollection To be added. To be added.

Represents a collection of objects. This class cannot be inherited.

- Constructor
  4.0.0.0
  To be added.

  Initializes a new instance of the class.

- Method
  4.0.0.0
  System.Object `` To be added. To be added. To be added. To be added.